langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.bp_width
field_name: bp_width
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: paragraph--width--tiny
      label: Tiny
    -
      value: paragraph--width--narrow
      label: Narrow
    -
      value: paragraph--width--medium
      label: Medium
    -
      value: paragraph--width--wide
      label: Wide
    -
      value: paragraph--width--full
      label: 'Full width'
    -
      value: bg-edge2edge
      label: 'Edge to Edge'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
